body,p,div,td,a,input{font-size:14px;font-family: "microsoft yahei"}
.page-content{max-width: 1225px;margin: auto;overflow: auto}
.topbar{width: 100%;background-color:#103869}
.topbar .page-content{min-height: 40px;overflow: auto}

/*
.navbar-default .navbar-nav>li>a{color:#ffffff;font-weight:bold;font-size:15px}
.navbar-default .navbar-nav>li>a:hover{color:#ffffff;font-weight:bold;font-size:15px}

@media screen and (max-width: 1080px) {
    .nav>li>a{padding:15px 8px}
}

@media screen and (max-width: 780px) {
    #link-wzjs{display: none}
}
@media screen and (max-width: 767px) {
    .nav>li>a{padding:10px 22px;background-color: #103869;border-bottom: 1px solid #435f82}
    .nav>li>a:hover{background-color: #235796!important}
}
*/

.block{width: 100%;overflow: auto}

.topbar-search{text-align: right;margin-top: 8px}
.topbar-search span{color:#d9e2ed;margin-right:8px}
.topbar-search-text{
    color: #ffffff;
    width: 157px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    padding: 0px 6px 0px 6px;
    border: 0;
    background-image: url(/cmsplus/images/2014/header_search_bg.gif)
}


.navbar-default .navbar-nav>li>a{color:#0a3665;font-weight:bold;font-size:16px}
.navbar-default .navbar-nav>li>a:hover{color:#dd6c2f;font-weight:bold;font-size:16px}

/*
@media screen and (max-width: 950px) {
    .nav>li>a{padding:10px 8px}

    .navbar-default .navbar-nav>li>a{font-size:15px}
    .navbar-default .navbar-nav>li>a:hover{font-size:15px}

}
@media screen and (max-width: 780px) {
    #link-wzjs{display: none}
}
@media screen and (max-width: 767px) {
    .nav>li>a{padding:10px 22px;background-color: #f0f0f0;border-bottom: 1px solid #e3e3e3}
}*/

/*调节不同窗口大小下顶部栏目导航链接的显示*/
        @media screen and (max-width: 980px) {
            .nav>li>a{padding:15px 8px}
        }
        @media screen and (max-width: 870px) {
            #link-jsss{display: none}
        }
@media screen and (max-width: 767px) {
    .nav>li>a{padding:10px 22px;background-color: #f0f0f0;border-bottom: 1px solid #e3e3e3}
}

.block{width: 100%;overflow: auto}
.block-3{background-color: #eaeef5}
.block-3 .page-content{
    background-color: #ffffff;
    border:1px solid #ffffff;
    min-height: 550px;
    margin-top:30px;
    margin-bottom:30px;
    box-shadow: 0 1px 12px rgba(0,0,0,.2)
}
.main-header{
    background-image: url(images/thin_banner.jpg);
    height: 110px;
    width: 100%;
    /*text-shadow: 1px 1px 2px #666666;*/
    font-size: 35px;
    font-family: "microsoft yahei";
    color:#5e6f47;
    /*padding:55px 0px 6px 24px;*/
    letter-spacing: 3px;
	text-align:center;
	line-height:110px
}
.main-header .fa{font-size:42px;color:#788e69;margin-right: 8px;display:none}

.page-content-article{background-color: #f6f6f6!important;}
.main-header-article{background-image: url(images/thin_banner_a.jpg);}
.main-header-article .fa{color:#afb49f}


.footer{background-color: #0f457d;height: 135px;text-align: center;overflow: auto}
.footer p{color:#ecf5ff;font-weight: bold;line-height: 170%;font-size: 15px;margin-top:25px;margin-left:12px;margin-right:12px}


/**/
.locationbar {
    display: block;
    background-color: #aeb2b8;
    margin-top: 1px;
    margin-bottom:50px;
    padding: 7px 25px 7px 25px;
    width: 100%;
    font-size: 15px;
    color: #ffffff;
}
.locationbar-label {font-weight: bold;margin-right: 12px}
.locationbar-label .fa{font-size: 22px;}
.locationbar a{font-size:15px;color:#ffffff}



.main-wrap{width: 88%;margin: 0px auto 50px auto}
.main-wrap-wider{width: 96%;margin: 0px auto 50px auto}

.columnTitle{margin-bottom:10px;border-bottom:#cccccc 1px solid;padding-bottom:8px}
.columnTitle a{font-size:18px;line-height: 100%}
.columnTitle td:first-child a{font-weight: bold}
.columnTitle a:visited{color:#1A4DAE;text-decoration:none}
.columnTitle a:link{color:#1A4DAE;text-decoration:none}
.columnTitle a:hover{color:#1A4DAE;text-decoration:underline}
p.marginp{margin-top:30px;margin-bottom:0}


.imgblock{width:28%;}
.listblock{width:72%}
.imgblock .thumb{margin-top:3px;margin-bottom:0;width: 90%;position: relative;}

.imgblock .thumb p {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0px;
    z-index: 10;
    margin:0px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding:3px 6px 3px 6px;
    background-color: #333333;
    color:#ffffff;
    opacity:0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
}

.imgblock .thumb p a{color:#ffffff}

.imgblock img{width:100%;height:200px;vertical-align:middle}

.pageList {
    width: 100%;
}

.pageList td{padding:6px 0px 6px 0px;border-bottom: 1px solid #eeeeee}
.pageList td:first-child{padding-right:12px}
.pageList .date{text-align: right;vertical-align: top;color:#999999;white-space: nowrap}
.pageList .title{font-size:15px}
.pageList .title:visited{color:#555555;text-decoration:none;}
.pageList .title:link{color:#555555;text-decoration:none}
.pageList .title:hover{color:#555555;text-decoration:underline}

@media screen and (max-width: 767px) {
    .imgblock{display: none}
    .listblock{width: 100%}
}

.main-left{width: 25%;float:left}
.main-right{width: 75%;float:right}



/*左边栏，栏目名列表*/

.main-left div{background-color: #255998;border-radius: 6px;width: 82%;padding:6px 0px 6px 0px;margin-top: 10px}

.columnList{width: 100%}
.columnList td {
}
.columnList a {
    display: block;
    color:#ffffff;
    font-size: 15px;
    font-weight: bold;
    width: 100%;
    padding:6px 30px 6px 30px;
}
.columnList a:hover{background-color: #457fc6;text-decoration: none}

@media screen and (max-width: 767px) {
    .main-left{display: none}
    .main-right{width: 100%}
}

/*文章正文*/

.articleVisits{font-size:15px;margin-top:0;margin-bottom:0;text-align: right}
.articleVisits span{margin-left:6px;margin-right:12px}
.articleTitle{font-size:22px;font-family: simhei;text-align: center;margin-top:30px;margin-bottom:30px}
div.articleContent, div.articleContent p, div.articleContent div, div.articleContent span, div.articleContent font{font-size:20px!important;font-family:"仿宋"!important;line-height: 180%!important;text-indent:2em}

/*投稿文章正文样式*/
p.parag{font-size:20px;font-family:"仿宋";line-height: 180%;text-indent:2em}
p.illus{margin:0;line-height:100%;text-align:center}
p.illusdesc{margin-top:0;margin-bottom:5px;font-size:16px!important;line-height:100%;text-align:center}

@media screen and (max-width: 767px) {
.articleContent img{max-width:100%;height: auto!important;display: block }
    .articleContent img[src*="icon_"]{width:16px;height: auto;display: inline }
.main-header{font-size:28px}
}




